Deals
DE EUR

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

TP-Link Omada 48-Port Gigabit L2+ Managed Switch with 4 10GE SFP+ Slots

TP-Link · Network Switch

TP-Link Omada 48-Port Gigabit L2+ Managed Switch with 4 10GE SFP+ Slots price in Germany

Model SG3452XMPN SG3452XMPN SG3452X(UN)EAN 1210002611633EAN 1210002611640

  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity48

Lowest price

507,42 €

at Netzwerkartikel.deIn stock

  • 1 store
  • 1 in stock
  • Checked 6 Oct 2026, 05:40 UTC

Ad · prices and stock as last reported by the store; the store's checkout is what counts.

Full specifications and side-by-side comparison

Prices in Germany

1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC

Lowest price507,42 €at Netzwerkartikel.de · shipping not statedGo to Netzwerkartikel.de (opens in a new tab)
Price range across 1 offer

Every store asks the same price.

  • 1 of 1 stores in stock
  • 0 with free shipping
  • Checked 6 Oct 2026, 05:40 UTC

  1. Netzwerkartikel.deLowest priceTP-Link Omada SG3452X network switch In stockShipping not stated
    507,42 €item price, shipping extra
    Go to store : Netzwerkartikel.de (opens in a new tab)

Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.

Price history in Germany

Price history is being collected. After 14 days of prices we will show whether today's price is good.

Best price · Netzwerkartikel.de507,42 €
Go to store

Product details

Identification

Brand
TP-Link
Product
Omada 48-Port Gigabit L2+ Managed Switch with 4 10GE SFP+ Slots
Full name
TP-Link Omada 48-Port Gigabit L2+ Managed Switch with 4 10GE SFP+ Slots
Manufacturer part number
SG3452X, SG3452X(UN)
EAN / UPC
1210002611633, 1210002611640, 6935364006471

84 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL2+
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618,
Public MIBYes
Huawei-proprietary MIBYes

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity48
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity4
Console portRJ-45/Micro-USB
Power connectorAC-in jack

Network

Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad
10G supportYes
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
IPv4 routes48
IPv6 routes48
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPrivate VLAN, Tagged VLAN, VLAN mapping, Voice VLAN
Number of VLANs4000

Data transmission

MAC address table16000 entries
Switching capacity176 Gbit/s
Forwarding rate130.9 Mpps
Static routeYes
Number of static routes48
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory12 MB

Security

DHCP featuresDHCP client, DHCP relay, DHCP server
Access Control List (ACL)Yes
IGMP proxyYes
IGMP snoopingYes
AuthenticationAuto VLAN, Guest VLAN, MAC-based authentication, Port-based authentication
Authentication typeAAA, RADIUS, TACACS+
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
Loop protectionYes
MAC address filteringYes
Password protectionYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Static port securityYes

Multicast features

Multicast supportYes
Multicast Listener Discovery (MLD) snoopingYes

Protocols

Management protocolsSNMPv1/v2c/v3, SNTP
GARP VLAN Registration Protocol (GVRP)Yes
IPv4 & IPv6 featuresIPv4/IPv6 access-control list (ACL), IPv6 Telnet, IPv6 ping, IPv6 tracert

Design

Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsYes
Number of fans0 fan(s)

Power

Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Power consumption (max)32.72 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)No

Operational conditions

Operating temperature (T-T)0 - 45 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation111.65 BTU/h

Weight & dimensions

Width440 mm
Depth220 mm
Height44 mm

Packaging content

Cables includedAC
Quick start guideYes
Rack mount kitYes

Packaging data

Rack railsYes
Package typeBox

Certificates

CertificationCE, FCC, RoHS

More network switches deals in Germany

All network switches deals